<?xml version="1.0" encoding="ISO-8859-1"?>
<config>
  <layout>
    <GridLines value="0">
      <VLines value="1"/>
      <HLines value="1"/>
    </GridLines>
    <Icons value="1">
      <ShowAssociatedIcon value="1"/>
      <ShowExeIcon value="1"/>
      <ShowLinkIcon value="0"/>
      <Associated value="1"/>
      <Exe value="1"/>
      <Link value="1"/>
      <Overlay value="1"/>
    </Icons>
    <CalcFolderSize>
      <MarkingWithSpace value="1"/>
    </CalcFolderSize>
    <ShowFileSizeType value="0"/>
    <FileSize value="B"/>
    <FileExt value="X"/>
    <TagFolders value="0"/>
    <FolderTagInSize value="1"/>
    <DisableFocusRect value="0"/>
    <AdjustLongNames value="1"/>
    <AutoSizeColumns value="1"/>
  </layout>
</config>
